Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

All other Modules /

Discuss all other Modules here.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Subsites installation problem


Reply


2 Posts   799 Views

Avatar
brucelet

Community Member, 4 Posts

8 June 2011 at 8:49am

After uploading the subsites module and running /dev/build, I get a blank page in Firefox. I am running SS 2.4.5. Is there a version issue or prerequisites that I need? I have installed other modules sucessfully.

Avatar
Willr

Forum Moderator, 5513 Posts

8 June 2011 at 2:13pm

Check your PHP error log for any error messages.